## sparky-theme-root-noir 20200422

=== debian/changelog ===
sparky-theme-root-noir (20200422-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 22 Apr 2020 19:49:54 +0200
