=== debian/control ===
Source: sparky-theme-root-noir
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-theme-root-noir
Architecture: all
Depends: arc-darkest-suru-icon-theme, arc-darkest-gtk-theme
Conflicts: sparky-theme-root
Replaces: sparky-theme-root
Description: Sparky Root's Theme Noir
  SparkyLinux Noir theme configuration files for applications work with the root user privileges. The package is recommended (not essencial) for Sparky JWM, LXQt, Openbox and other window managers.
